

.header_top {
    height: 49px;
}
.qode_icon_font_awesome fa fa-desktop qode_iwt_icon_element{
 background-color: #0d9288 !important;
}

.footer_col2 .column_inner .sfsi_widget .norm_row {
  width: 300px!important;
  margin-top: 30px;
}
.norm_row .sfsi_wicons.shuffeldiv {
  margin: 0px 4px;
}
.widget_nav_menu.header-widget {
  margin: 5px 0;
}
ul#menu-header_top_left li a:hover {
    color: #fff !important;
}
.sfsi_footerLnk {
    display: none;
}

.donate_heading {
  font-size: 70px;
}
.donate_para {
  width: 630px;
  margin: 0 auto;
}
#dgx-donate-container .dgx-donate-form-section {
  background: none;
  border: none!important;
}
.dgx-donate-form-section {
  width: 600px;
  margin: 0 auto;
  text-align: center;
}
#dgx-donate-form-donor-section {
  width: 300px;
  text-align: left;
}

#dgx-donate-form-donor-section input {
  float: right;
  border-radius: 0;
  border: none;
}
.seamless-donations-forms-engine #seamless-donations-form > div {
  background: none;
}
.page-id-15812 .wrapper .content_inner .container:nth-child(2) {
  background-image: url("http://www.hope4cure.org.au/wp-content/uploads/2015/12/hope4cure-background2.jpg");
  background-size: 100% 100%;
}
#dgx-donate-form-donation-section > span {
  border-radius: 5px;
  color: #0D9288;
  padding: 10px 16px;
  border: 2px solid #0D9288;
  font-weight: 600;
}
#dgx-donate-form-donation-section > div#header_desc {
  margin-bottom: 41px;
}
#_dgx_donate_donor_first_name, 
#_dgx_donate_donor_email, 
#_dgx_donate_donor_last_name, 
#_dgx_donate_donor_phone {
  color: #000000;
  margin: 10px 0;
}
#dgx-donate-form-tribute-section #_dgx_donate_tribute_gift {
  color: #000000;
}
#dgx-donate-pay-enabled > input {
  padding: 10px 30px;
  border-radius: 0;
  background: #0D9288;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}
#dgx-donate-pay-enabled > input:hover {
  border: 2px solid #0D9288;
  background: #ffffff;
  color: #0D9288;
}
.dgx-donate-form-section span input {
  margin-top: -4px;
}
#dgx-donate-form-donation-section > span:hover {
  background: #0D9288;
  color: #ffffff;
}
.aftertext.other-donation-level {
  margin-top: 30px;
  margin-left: 0;
}
#_dgx_donate_user_amount > input {
  padding: 7px;
  border: 2px solid #0D9288;
  color: #0D9288;
  font-weight: 700;
}
.aftertext.other-donation-level {
  margin-left: 0;
  margin-top: 30px;
  color: #0D9288;
  font-weight: 700;
}
@media screen and (max-width: 1000px){
    .header_bottom {
        padding-top: 10px;
    }
    .header_top .right {
       float: none;
    }
     .header_top .left {
         float: left!important;
     }
}
@media screen and (max-width: 768px){
    .icon-with-text-section .section_inner .wpb_column {
       float: none;
       width: 100%;
    }
    .footer_col1, .footer_col2, .footer_col3 {
        float: none !important;
        margin: 25px auto;
        width: 100% !important;
    }
     .footer_col1 .column_inner {
        padding-left: 25px!important;
    }
    .partner-sponsor-section .wpb_wrapper {
        width: 260px;
        margin: 30px auto;
        text-align:center;
    }
   
}

@media screen and (max-width: 640px){
    .donate_heading {
       font-size: 60px;
    }
    .dgx-donate-form-section {
       width: 100%;
    }
    #dgx-donate-form-donation-section > span {
        width: 30%;
        display: block;
         margin: 10px auto;
     }
    #dgx-donate-container>div {
        padding-right: 0;
        padding-left: 0;
     }
}

@media screen and (max-width: 480px){
     .donate_para {
        width: 100%;
        margin: 0 auto;
     }
     #sfsi_floater {
       display: none;
     }
     .footer_col1 .column_inner {
        padding-left:0px !important;
}
}